/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#999;
	min-width:980px;
	background:url(../images/bg-1.jpg) center 0 no-repeat #070707;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	width:980px;
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:18px;
}

a {color:#999; text-decoration:none;}
a:hover { text-decoration:underline;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p7 {margin-bottom:30px;margin-left:10;pxmargin-right:10px;color:#757373;text-align:center}


.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-2px;}

.color-1 {color:#fff;}
.color-2 {color:#efefef;}
.color-3 {color:#666;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:8px;}
.spacing2 {margin-right:42px;}
.spacing3 {margin-right:10px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent2 {float:left; margin:0 13px 0px 0;}
.img-indent3 {float:left; margin:0 28px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 43px;}

.img-box {float:left; margin-bottom:20px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}
.prev-box {float:left; margin-bottom:8px;}

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}

/*********************************header*************************************/
header {height:170px; width:100%; background:url(../images/bg-header.png) 0 top repeat-x;}

h1 {position:absolute; top:0px;}
/**.logo {display:block; width:183px; height:180px; text-indent:-5000px; background:url(../images/logo.jpg) 0 0 no-repeat;}**/
.logo {display:block; width:183px; height:170px; text-indent:-5000px; background:url(../images/logo.jpg) 0 0 no-repeat;}
.row-1 {width:100%; height:53px; position:relative; padding-top:27px; margin-bottom:90px;}

.menu {float:right; padding:0px 0px 0 25px;}
.menu li {float:left; font-size:13px; line-height:28px; padding-right:6px;}
.menu li a {display:block; color:#868686; padding:0 12px;}
.menu li .active, .menu li a:hover {background:#191919;}
.menu .item { background:url(../images/menu-marker1.gif) 0 8px no-repeat; padding-left:6px;}

.pagination {position:absolute; top:40px; left:400px;}
.pagination li { float:left; margin-right:10px;}
.pagination li a {background:url(../images/bull.png); display:inline-block; width:25px; height:25px; text-indent:-5000px;}
.pagination li a:hover, .pagination .current a {background:url(../images/bull-h.png);}
/*********************************content*************************************/
#content {width:100%; padding:0px 0px 0px 0px; margin-bottom:126px;}

.spacer-1 {width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y;}
.spacer-2 {width:100%; background:url(../images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:28px; line-height:1.2em; margin:0px 0 20px; color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal; letter-spacing:-1px;}
h4 {font-size:22px; line-height:1.2em; margin-bottom:15px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal; letter-spacing:-1px; color:#e5e5e5;}

.padding-left { padding-left:39px;}
.padding-top { padding-top:15px;}
.padding-top2 { padding-top:20px;}

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.border-bot {width:100%; padding-bottom:7px; background:url(../images/pic-1.png) 0 bottom repeat-x;}

time {display:inline-block; background:url(../images/bg-time.gif) 0 0 repeat-x; padding:0 9px 5px 9px; line-height:28px; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-style:italic; color:#000000; margin-right:10px;}

.box {width:100%; min-height:319px; background:url(../images/bg-box.png) 0 0 repeat;}
.box .padding {padding:10px;}
.box .padding .container {width:100%; min-height:299px; background:#fff; position:relative;}
.box .padding .container .padding { padding:30px 24px 10px 20px;}
.box .padding .container strong.bg1 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg1.jpg) 0 0 no-repeat;}
.box .padding .container strong.bg2 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg2.jpg) 0 0 no-repeat;}
.box .padding .container strong.bg3 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg3.jpg) 0 0 no-repeat;}
.box .padding .container strong.bg4 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg4.jpg) 0 0 no-repeat;}
/*  cecilia */
.box .padding .container strong.bg5 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg4-01.jpg) 0 0 no-repeat;}
.box .padding .container strong.bg6 {position:absolute; z-index:1; width:163px; height:114px; bottom:0px; right:0px; background:url(../images/box-bg4-01.jpg) 0 0 no-repeat;}
#page3 .box {min-height:411px;}
#page3 .box .padding .container {width:100%; min-height:391px;}
#page3 .box .padding .container .padding {padding:20px 38px 10px 25px;}
#page4 .box .padding .container {width:100%; min-height:349px;}
#page5 .box {min-height:417px;}
#page5 .box .padding .container .padding { padding:20px 24px 10px 15px;}
#page5 .box .padding .container {width:100%; min-height:397px;}

.box1 {width:100%; min-height:756px; background:url(../images/bg-box1.png) 0 0 repeat;}
.box1 .padding { padding:45px 46px 30px 26px;}
#page3 .box1 {min-height:319px;}
#page3 .box1 .padding2 { padding:28px 46px 15px 20px;}
#page4 .box1 {min-height:366px;}
#page5 .box1 {min-height:319px;}
#page5 .box1 .padding {padding:27px 46px 15px 19px;}

.box2 {width:261px; height:250px; float:left;}

.box3 {width:100%; min-height:411px; background:url(../images/bg-box1.png) 0 0 repeat;}
.box3 .padding3 {padding:37px 30px 30px 20px;}
#page5 .box3 {min-height:417px; margin-right:0px;}
#page5 .box3 .padding {padding:38px 15px 30px 20px;}

.box4 {width:100%; min-height:416px; background:url(../images/bg-box1.png) 0 0 repeat; margin-bottom:21px; position:relative;}
.box4 .padding { padding:93px 65px 30px 30px;}

.button {display:inline-block; color:#f3f3f3; background:url(../images/bg-button.gif) 0 0 repeat-x; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:36px; font-style:italic; padding:0 11px; text-decoration:none; cursor:pointer; position:relative; z-index:5;}
.button:hover {color:#f3f3f3; background:#f00e00; text-decoration:none;}

.button_red {margin-top:5px;display:inline-block; color:#f3f3f3; background:#f00e00; font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:36px; font-style:italic; padding:0 11px; text-decoration:none; cursor:pointer; position:relative; z-index:5;padding-right:22px;}
.button_red:hover {color:#f3f3f3; background:#f00e00; text-decoration:none;}

.button1 {display:inline-block; font-size:28px; line-height:44px; padding:0 10px; color:#000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-decoration:none; background:url(../images/bg-but1.gif) 0 0 repeat-x;}
.button1:hover {background:url(../images/bg-but1.gif) 0 -44px repeat-x; text-decoration:none; color:#f3f3f3;}

.list-1 li {line-height:25px; font-size:12px; padding-left:25px; background:url(../images/marker.gif) 0 9px no-repeat;}
.list-1 li a {color:#7e7e7e; text-decoration:none;}
.list-1 li a:hover {color:#000;}

.list-2 li {font-size:14px; line-height:24px; padding:0px; vertical-align:top; background:url(../images/pic-1.gif) 0 bottom repeat-x;}
.list-2 li a {display:block; color:#1799cf; padding-left:12px; background:url(../images/marker-1.gif) 0 10px no-repeat;}
.list-2 li a:hover {color:#fff;}
.list-2 .last-item {background:none;}

.list-3 {list-style:decimal-leading-zero;}
.list-3 li {font-size:12px; line-height:16px; color:#fff; padding-bottom:12px; margin-left:25px; list-style-type:decimal-leading-zero;}
.list-3 li a {color:#eda202;}
.list-3 li a:hover {color:#24a3ce;}

.link:hover {text-decoration:underline;}

.link-1 {display:inline-block; font-size:13px; font-weight:bold; color:#fff; text-decoration:underline;}
.link-1:hover {color:#fff; text-decoration:none;}

.link-2 {display:inline-block; position:absolute; top:1px; right:1px; line-height:23px; padding:0 11px; background:#f00e00; font-size:10px; color:#fff; text-decoration:none; text-transform:uppercase; cursor:pointer;}
.link-2:hover { text-decoration:none; background:#000;}

.link-3 { color:#FFF; font-weight:bold; text-decoration:underline;}
.link-3:hover { text-decoration:none;}

.text-1 {font-size:18px; color:#ff3c31;}
.text-2 {font-size:14px; line-height:1.285em;}

dl {width:330px;}
dl span {float:left; width:90px;}
dl strong {float:right; width:283px; font-weight:normal;}
dl a {text-decoration:none; color:#999;}
dl a:hover {text-decoration:underline;}

#form-main4 {display:block;}
#form-main4 label {display:block; height:29px; overflow:hidden;}
#form-main4 input {float:left; width:156px; font-size:8px; color:#000; padding:2px 10px; margin:0; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-top:1px solid #404040; border-left:2px solid #727171; background:#fff;}
#form-main4 textarea {height:55px; overflow:auto; float:left; width:156px; font-size:1em; color:#000; text-transform:uppercase; padding:10px; margin:0; font-family:Arial, Helvetica, sans-serif; background:none; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171;
}
#form-main4 .menu-form { width:70px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171;}
#form-main4 .month {width:60px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171; margin-right:7px;}
#form-main4 .day {width:50px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171; margin-right:7px;}
#form-main4 .year {width:55px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171;}
.text-form {float:left; display:block; font-size:13px; width:101px; line-height:12px; color:#999999;}
.text-form2 {float:left; display:block; font-size:13px; width:101px; line-height:12px; color:#999999;}

.buttons1 {padding-top:18px; text-align:right;}
.buttons1 a {margin-right:15px;}

.map iframe {width:469px; height:300px;}


#contact-form {display:block; width:500px;}
#contact-form label {display:inline-block; height:29px; overflow:hidden;}
#contact-form .label-2 {display:block; overflow:hidden;}
#contact-form input {float:left; width:226px; font-size:12px; line-height:1.2em; color:#7e7e7e; padding:0px 10px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171; background:#fff; font-family:Arial, Helvetica, sans-serif;
}
#contact-form textarea {height:131px; overflow:auto; float:left; width:348px; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:1.2em; color:#7e7e7e; padding: 2px 10px; border-bottom:1px solid #d4d0c8; border-right:1px solid #d4d0c8; border-bottom:1px solid #d4d0c8; border-top:#404040 1px solid; border-left:2px solid #727171; background:#fff; margin:0px;
}
.text-form3 {float:left; text-align:left; display:block; font-size:13px; width:101px; padding-right:13px; padding-top: 4px; line-height:2em; color:#999;}

.buttons {padding-top:13px; text-align:right; position:relative; margin-right:17px;}
.buttons a {margin-right:13px;}

#contact-form label.error {background:none; border:0; color:#f00;}
/****************************stefano************************questo css si riferisce a cesti.html************************/ 
#photo-content {width: 100%; text-align: center;}
#photo-line1 {height: 140px;}
/****************************footer************************/
footer {width:100%; padding-top:4px; background:url(../images/bg-footer.png) 0 top repeat-x;}
footer .padding {width:100%; padding:55px 0 65px 0; background:#070707;}
footer span {color:#868686; font-size:13px; line-height:26px;}
footer span a {color:#868686; font-size:13px; line-height:26px; text-decoration:none;}
footer span a:hover {color:#fff; text-decoration:none;}

.list-services {padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 20px 0 0px;}
.list-services li.last {float:left; padding:0 0px 0 0px;}
.list-services li.top {float:left; padding:20px 20px 0 0px;}
.news_content strong{color:#ffffff;}
.gallery_link{color:#FF3F33;font-weight:bold;display:block;float:right;margin-top:-46px;font-size:22px; line-height:1.2em; margin-bottom:15px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal;}


